<Overview>
  <Assemblies>
    <Assembly Name="Microsoft.Build.Utilities" Version="2.0.0.0">
      <Attributes>
        <Attribute>
          <AttributeName>System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Runtime.InteropServices.ComVisible(false)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.NeutralResourcesLanguage("en-US")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyInformationalVersion("0.0.0.1")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDefaultAlias("Microsoft.Build.Utilities.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.CLSCompliant(true)</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTrademark("")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCopyright("(c) 2005 Marek Sieradzki")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyProduct("MONO CLI")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyCompany("Marek Sieradzki")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyConfiguration("Development version")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyDescription("Microsoft.Build.Utilities.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Reflection.AssemblyTitle("Microsoft.Build.Utilities.dll")</AttributeName>
        </Attribute>
        <Attribute>
          <AttributeName>System.Resources.SatelliteContractVersion("2.0.0.0")</AttributeName>
        </Attribute>
      </Attributes>
    </Assembly>
  </Assemblies>
  <Remarks>To be added.</Remarks>
  <Copyright>To be added.</Copyright>
  <Types>
    <Namespace Name="Microsoft.Build.Utilities">
      <Type Name="AppDomainIsolatedTask" />
      <Type Name="CommandLineBuilder" />
      <Type Name="Logger" />
      <Type Name="Task" />
      <Type Name="TaskItem" />
      <Type Name="TaskLoggingHelper" />
      <Type Name="ToolLocationHelper" />
      <Type Name="ToolTask" />
      <Type Name="HostObjectInitializationStatus" />
      <Type Name="TargetDotNetFrameworkVersion" />
    </Namespace>
  </Types>
  <Title>Microsoft.Build.Utilities</Title>
</Overview>
